[mythtv-users] MiroBridge "Miro must be installed and functional"

Justin Garrison rothgar at 1n73r.net
Sun May 2 18:20:51 UTC 2010

I am using Mythbuntu 9.10 with MythTV .22-fixes and am getting the error

$ /usr/share/doc/mythtv-backend/contrib/imports/mirobridge/mirobridge.py -t
2010-05-02 11:08:28,004 - mirobridge - INFO - Using python library
'pyparsing' version 1.5.2
2010-05-02 11:08:28,115 - mirobridge - CRITICAL - Importing Miro functions
has an issue. Miro must be installed and functional.

I know I had mirobridge working once on this machine before and Miro starts
up and runs just fine with the GUI. I also made sure the GUI was not running
when I tested this. I have the confix.xml in place and I
had successfully run MiroBridge in the past but now cannot get past the step
of testing.

Does anyone have experience with this error or know what would be causing

Justin Garrison
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20100502/ba4fda0b/attachment.htm>

More information about the mythtv-users mailing list